uuid: fa4ee272-a1d0-4058-8257-9b45b9a83c8c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_reference
id: block_content.content_reference
target_entity_type_id: block_content
target_bundle: content_reference
default_langcode: site_default
language_alterable: false
